Subject: Aquitaine Libre

From: laurent-ducos <[email-masked]>
Date: Mon, 05 Mar 2007 10:58:24 +0100

Bonjour
Vous avez peut être entendu parler de la première Journée du Logiciel
Libre, de la Musique Libre et de l'Informatique à Brocas, dans le
département des Landes.
Pour l'instant rien n'est prévu pour présenter lilypond. Si des
utilisateurs de lilypond habitent en aquitaine il serait bien de
s'organiser pour voir avec les organisateurs si une conférence sur
lilypond les intéresse.
Je suis en contact avec les organisateurs il manque juste des
volontaires.
J'espère que quelques convaincus de lilypond voudront se joindre à moi.